<?php

/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez

  Licensing Terms & Other Conditions of this
  Mailbeez Module:

  Unless you have our prior written consent, you must NOT directly or indirectly license,
  sub-license, sell, resell, or provide for free or make an offer to do any of these things.
  All of these things are strictly prohibited with this MailBeez Pro Module.

  One Purchase for one Shop - please contact cord@mailbeez.com for volume discounts and
  reseller agreements.

  OpenSource but not free - please respect this license agreement.

 */


mh_define('MAILBEEZ_SHOPVOTING_TEXT_TITLE', 'Shopreviews');
mh_define('MAILBEEZ_SHOPVOTING_TEXT_DESCRIPTION', 'Collect and display Shopreviews by customers');

mh_define('MAILBEEZ_SHOPVOTING_STATUS_TITLE', 'Activate Shopreviews');
mh_define('MAILBEEZ_SHOPVOTING_STATUS_DESC', 'Do you want to activate the Store Review module?');



mh_define('MAILBEEZ_CONFIG_SHOPVOTINGS_MANAGE_BUTTON', 'Manage Shopreviews');

mh_define('MAILBEEZ_SHOPVOTINGS_MANAGE_HEADLINE', 'Shopreviews');
mh_define('MAILBEEZ_SHOPVOTINGS_MANAGE_TEXT', 'Manage your Shopreviews and configure the module');


?>